/* General */
* {
        padding: 0;
        margin: 0;
}
body {
    text-align: center;
    background: #161a22;
    font-family: Helvetica, sans-serif;       /* Fonte; attention : ne PAS preciser la taille */
    color: #c7d5f0;                           /* Couleur du texte */
}
/* Gestion des hyper-liens */
a, a:link, a:visited { color: #c7d5f0; text-decoration: underline; }
a:hover { text-decoration: none; }
a:active, a:focus { color: #c7d5f0; }  

.p5 span a {
    font-weight: bold;
}
p {
    margin-bottom: 10px;
    line-height: 19px;
    font-size: 80%;
}

/* Main id: container 
 *          displays : nothing
 *          contains : 1 id pageHeader
 *                     1 id exergue
 *                     1 id mainText */
#container {
    position: relative;
    margin: auto;
    text-align: left;
    background: #161a22 url(pictures/container_bg.gif) center top repeat-y;
    width: 760px;
}

/* id pageHeader (displays head-picture) */
#pageHeader {
    text-align: center;
    background: #161a22 url(pictures/page_header_bg.jpg) center top no-repeat;
    height: 300px;
}
#pageHeader h1 span, #pageHeader h2 span {
    display: none;
}
#title .p1 {
    position: absolute;
    top: 65px;
    right: 10px;
    font-family: serif;
    font-size: 110%;
    font-weight: bold;
    color: #c7d5f0;
    width: 600px;
    text-align: right;
}
#title .p2 {
    position: absolute;
    top: 90px;
    right: 10px;
    font-size: 105%;
    font-family: serif;
    font-weight: bold;
    color: #c7d5f0;
    width: 600px;
    text-align: right;
}
#title .p3 span {
    position: absolute;
    color: #c7d5f0;
    font-size: 120%;
    font-family: serif;
    top: 150px;
    right: 85px;
    text-align: center;
}

/* id exergue (displays what should be underlined) */
#exergue {
    margin: -40px 50px 20px 265px;
    padding: 20px 20px 10px;
    border: 3px solid #c7d5f0;
    background: #161a22;
}
#exergue h3 {
    margin-bottom: 10px;
    height: 32px;
    background: transparent url(pictures/symbol.gif) left top no-repeat;
    border-bottom: 1px solid #9faabf;
    padding-left: 30px;
}
#exergue h3 span {
    display: none;
}

/* id mainText (displays nothing, contains several paragraphs) */
#mainText {
    margin-left: 230px;
    padding: 0 0 35px 35px;
}
#mainText h3 span {
    display: none;
}

/* class generalParagraph (displays usual paragraph) */
.generalParagraph {
    padding-right: 50px;
    text-align: justify;
}
.generalParagraph h3 {
    margin-bottom: 10px;
    padding-left: 20px;
    height: 32px;
    background: transparent url(pictures/symbol.gif) left top no-repeat;
    border-bottom: 1px solid #9faabf;
    color:#c7d5f0;
    padding-left: 30px;
}

/* id footer */
#footer {
    margin: 0 0 -55px -265px;
    padding: 20px 20px 0 530px;
    text-align: center;
    clear: both;
    font-size: 70%;
    background: #161a22 url(pictures/footer_bg.jpg) center top no-repeat;
    height: 166px;
    voice-family: "\"}\"";
    height: 446px;               /* a augmenter pour allonger une page courte */
    voice-family: "\"}\"";
}

/* id menu */
#linkList {
    position: absolute;
    top: 275px;
    left: 64px;
    width: 138px;
}
#linkList h3 span {
    display: none;
}
#linkList h3 {
    margin-top: 25px;
    width: 138px;
    height: 30px;
    border-bottom: 1px solid #9faabf; 
}
h3.select {
    margin-bottom: 5px;
    background: transparent;
}
h3.sponsors {
    margin-bottom: 5px;
    background: transparent;
}
#linkList ul {
    list-style: none;
}
#lselect ul li {
    margin-bottom: 5px;
    padding-bottom: 5px;
    font-size: 70%;
    color: #c7d5f0;
    border-bottom: 1px solid #9faabf;
}
#linkList a.c, #linkList a.c:link, #linkList a.c:visited, #linkList a.c:hover, #linkList a.c:active, #linkList a.c:focus {
    display: inline;
    padding: 0;
    font-size: 100%;
    font-weight: normal;
    text-decoration: none;
    color: #9faabf;
    background-image: none;
}
#lselect ul li a, #lselect ul li a:link, #lselect ul li a:visited {
    display: block;
    clear: both;
    padding: 0 0 2px 20px;
    font-size: 100%;
    font-weight: bold;
    text-decoration: underline;
    color: #c7d5f0;
    background: transparent url(pictures/symbol.gif) left center no-repeat;
    padding-left: 30px;
}
#lselect ul li a:hover {
    text-decoration: none;
}
#lselect ul li a, #lselect ul li a:active, #lselect ul li a:focus {
    display: block;
    clear: both;
    padding: 0 0 2px 20px;
    font-size: 100%;
    font-weight: bold;
    text-decoration: underline;
    color: #c7d5f0;
    background: transparent url(pictures/symbol.gif) left center no-repeat;
    padding-left: 30px;
}
#lsponsors ul li {
    margin-bottom: 5px;
    font-size: 70%;
    color: #161a22;
}
#lsponsors ul li a, #lsponsors ul li a:link, #lsponsors ul li a:visited {
    font-weight: bold;
    color: #161a22;
    text-decoration: underline;
}
#lsponsors ul li a:hover {
    text-decoration: none;
}
#lsponsors ul li a:active, #lsponsors ul li a:focus {
    font-weight: bold;
    color: #161a22;
    text-decoration: underline;
}

/* Tableaux */
caption /* Titre du tableau */
{
   margin: auto; /* Centre le titre du tableau */
   /* font-family: Helvetica, sans-serif; */
   font-weight: bold;
   font-size: 1.2em;
   color: #c7d5f0;
   margin-bottom: 10px; /* Pour éviter que le titre ne soit trop collé au tableau en-dessous */
}

table /* Le tableau en lui-même */
{
   margin: auto; /* Centre le tableau */
   /* border: 4px outset green; */ /* Bordure du tableau avec effet 3D (outset) */
   border: 4px;
   border-collapse: collapse; /* Colle les bordures entre elles */
}

th /* Les cellules d'en-tête */
{
   background-color: #161a22;
   color: #c7d5f0;
   font-size: 1.1em;
   /* font-family: Helvetica, sans-serif; */
   padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
}

td /* Les cellules normales */
{
   border: 1px solid #9faabf;
   /* font-family: Helvetica, sans-serif; */
   text-align: center; /* Tous les textes des cellules seront centrés*/
   padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
}

